/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require_tree .
 *= require_self
 */
#sidebar {
    float: left;
    background-color: #730E15;
    color: cornsilk;
    padding-left: 2%;
    padding-right: 2%;
    height: 100%;
    margin: 0 5% 0 0;
}
#sidebar li:hover {
    background-color: saddlebrown;
}
#sidebar ul {
    width:100%;
    margin-left: -40px;
}
#sidebar li {
    width:100%;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 1px 7px 1px 7px;
}
#sidebar a {
     color: cornsilk;
     text-decoration: none;
    width: 100%;
 }
#sidebar a:hover {
    color: cornsilk;
    background-color: darkred;
    text-decoration: none;
}
#sidebar h1 {
    font-size: 100px;
}
html {
    height: 100%;
}

body {
    height: 100%;
    background-color: cornsilk;
}